/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */



/*TEMPLATE COLOURS*/
/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/
/* 2.2 Navigation */
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.li.current-menu-item a {
  background: #303338;
}
#navigation {
  background: #303338;
}
#navigation ul li a {
  border-bottom: 1px solid #3f404a;
  color: #dfdfdf;
}


/* 2.2.2 Top Navigation (optional) */
#top {
  background: #32353b;
}

/* 2.3 Header */
#header {
  background: #44474f;
}

#top-section {
  background: #646874;
  border: 0;
  border-top: 1px solid #7a7c82;
}
#top-section header h1 {
  text-shadow: 1px -1px 0 #57616a;
}

/* 3.2 Pagination / WP-Pagenavi / Woo-Pagination */

.woo-pagination .page-numbers.current {
  background: #9cbe35;
}


/* BLOG AUTHOR */

.widget_woo_blogauthorinfo p a {
  background: #44474f;
}



/* 8.2 Buttons (Includes WF chortcode buttons) */
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button {
  background: #9cbe35;
  box-shadow: 2px 2px 3px 0 #ececec;
  -webkit-box-shadow: 2px 2px 3px 0 #ececec;
}



/*-------------------------------------------------------------------------------------------*/
/* 9. FEATURED SLIDER */
/*-------------------------------------------------------------------------------------------*/
#featured-slider {
  background: #44474f;
  color: #eeeeee;
  text-shadow: 0 -1px 0 #26292d;
  /* Control Nav */

}

#featured-slider h1,
#featured-slider h2,
#featured-slider h3,
#featured-slider h4,
#featured-slider h5,
#featured-slider h6 {
  font-family: 'Open Sans', sans-serif;
  color: #ffffff;
  text-shadow: 0 -1px 0 #363e42;
}


#featured-slider .flex-direction-nav a {
  background-image: url(styles/images/featured_slider_nav.png);
}


#featured-slider .woo-sc-button {
  box-shadow: 1px 1px 1px 0 #303338;
  -webkit-box-shadow: 1px 1px 1px 0 #303338;
  background: #16a0ae;
}



.onsale {
  background: #44474f;
}
.widget .product_list_widget li .amount {
  color: #44474f;
}
.quantity .plus,
.quantity .minus {
  background: #44474f;
}
.single-product .woocommerce_tab .tabs li a:hover,
.single-product .woocommerce-tabs .tabs li a:hover {
  color: #44474f;
}

/*START  CUSTOM MODS*/

/*IMAGE NO BORDERS OR SHADOWS*/

img.imageClean {
	border: none 0;
	border-radius: 0;
	box-shadow: 0 0 0 0 #fff;
}
img.imageCleanFull {
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 0 #FFFFFF;
    margin: 0 !important;
    padding: 0 !important;
}

/*
=========================
join us form
=========================
*/

div.woo-sc-box.note {
    background: url("../images/ico-note.png") no-repeat scroll 20px 16% #FEF6D2 !important;
	padding: 9px 18px;
}

.formSection {
	margin: 0 0 28px;
}

.formRow { 
	margin: 0 0 7px;
}

input.formFullWidth {
	width: 320px;
	font-size: 16px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 35px;
    line-height: 20px;
    padding: 5px 9px 3px;
	color: #000;
}
select.formFullWidth {
	width: 320px;
	font-size: 16px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 35px;
    line-height: 20px;
    padding: 5px 9px 3px;
	color: #000;
}
textarea.formFullWidth {
	width: 320px;
	font-size: 16px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 120px;
    line-height: 20px;
    padding: 5px 9px 3px;
	color: #000;
}

input.formFullWidthSecurity {
	font-size: 16px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 35px;
    line-height: 20px;
    padding: 5px 9px 3px;
	color: #000;
	}
/*required fields*/
span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 transparent;
    border: 0;
    font-size: 10pt;
    padding: 2px;
    position: absolute;
    width: 280px;
    z-index: 100;
	color: #900;
	font-weight: bold;
	top: -6px;
	left: 333px;
}
div.wpcf7 .watermark {
    color: #999;
}
div.wpcf7-validation-errors {
    border: none;
	color: #990000;
	font-weight: bold;
}
div.wpcf7-mail-sent-ok {
    border: none;
	color: #990000;
	font-weight: bold;
}
div.wpcf7-response-output {
    margin: 2em 0 1em 0;
    padding: 0.2em 0;
}
div.wpcf7 img.ajax-loader {
	box-shadow: none;
}



/*Slider button shading*/
/*green*/
div.entry a.green {
    background: url(styles/images/green-button-bg-shading.gif) repeat-x scroll 0 -80px #94B52E !important;
}
div.entry a.green:hover {
    background: url(styles/images/green-button-bg-shading.gif) repeat-x scroll 0 0 #94B52E !important;
}
/*green*/
div.entry a.teal {
    background: url(styles/images/grey-button-bg-shading.gif) repeat-x scroll 0 -80px #6b6f7b !important;
}
div.entry a.teal:hover {
    background: url(styles/images/grey-button-bg-shading.gif) repeat-x scroll 0 0 #6b6f7b !important;
}

/*Remove shadow on connect footer box*/
#connect {
    box-shadow: 0 0 0 0 transparent;
}



/*pages with tables with no lines*/
.post-2980 table {
	border: #fff;
	border-bottom: 1px solid #ececec;
	border-top: 1px solid #ececec;
	border-radius: 0 0 0 0;
	}
.post-2980 table td, .post-2980 table th, .post-2980 table tbody tr:nth-child(2n) td {
	border-right: #fff;
}
.post-2980 table tbody td {
    box-shadow: 0 0 0 0 #fff inset, 0 -1px 0 #FFFFFF inset;
}
.post-2980 table a.woo-sc-button { 
	margin: 10px 0 11px;
}


/*centre images in table*/
table img.aligncenter {
	margin: 0 auto 0!important;
	}



/*FOOTER MODS*/


/*Footer Headers*/
div#footer-wrapper .widget ul li a.footerBigNavText {
	/*display: block;*/
	font-family: 'Open Sans',sans-serif;
    font-size: 1.387em;
    font-weight: normal;
	color: #333333;
	}
div#footer-wrapper .widget ul li a.footerBigNavText:hover {
	color: #333333;
	}
ul.footerNavSection li {
    margin: 0 0 0.9em;
	}
ul.footerNavSection2 {
	color: #333333;
	display: block;
	/*margin: 0.9em 0 1.3em;*/
	margin: 0.4em 0 1.3em;
	}
/*footer links*/
div#footer-wrapper .widget li a.footerSmallNavText {
	/*display: block;*/
	font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
	color: #818181;
	}
div#footer-wrapper .widget li a.footerSmallNavText:hover {
	color: #333333;
	}
/*footer blog*/
div#footer-wrapper div#recent-posts-3 ul li a {
	font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
	color: #818181;
	}
div#footer-wrapper div#recent-posts-3 li a:hover {
	color: #333333;
	}
div#footer-wrapper div#recent-posts-3 h3{
	margin: 0 0 0.4em;
	}

/*footer link spacing*/
div#footer-wrapper .widget ul.footerNavSection2 li {
    /*margin: 0 0 0.4em;*/
	margin: 0 0 0.1em;
}



/*RSS Feeds*/
/*header*/
div#footer-wrapper div.widget_rss h3 a.rsswidget, div#footer-wrapper div.widget_rss h3 a.rsswidget:hover {
	color: #333333;
	}
/*fix rss icon*/
div#footer-wrapper div.widget_rss a.rsswidget img {
    margin: 0 0 7px;
}
div#footer-wrapper div.widget_rss ul li {
	font-size: 11.5px;
}
div#footer-wrapper div.widget_rss span.rss-date {
	color: #333;
	display: block;
    font-size: 11px;
	}
/*lines*/
div#footer-wrapper div.widget_rss ul li {
    border-bottom: 1px solid #CCCCCC;
    padding: 0 0 15px;
	margin: 0 0 14px;
}



/*footer margins*/
#footer-wrapper {
    padding: 3em 0 2.618em;
}


/*testimonials*/
#main .widget_woothemes_testimonials .quote .testimonials-image {
    display: none;
}
#main .widget_woothemes_testimonials .quote .testimonials-content {
    width: 100%;
}


/*BLOG*/
/*minimise image size*/
.page-id-1380 img.woo-image   {
	width: 50px !important;
	height: 50px !important; 
}


/*hosting plan page*/
/*price*/
body.page-id-2600 span.dropcap,body.page-id-2760 span.dropcap {
    font-size: 600%;
    font-weight: lighter;
	font-family: 'Open Sans',sans-serif;
}
/*box*/
body.page-id-2600 div.woo-sc-box,body.page-id-2760 div.woo-sc-box {
	padding-top: 28px;
}
/*lines in box*/
body.page-id-2600 .woo-sc-hr,body.page-id-2760 .woo-sc-hr {
    margin-bottom: 18px;
    padding-top: 0px;
}
	

/*Homepage tweaks*/
/*ticks*/
.home div.article-content div.tick ul li {
	background-position: 0px 7px;
	}
.home div.article-content div.tick ul li h3{
	margin: 0 0 0.118em;
	}
/*ticks in slideshow*/
.home div#featured-slider div.tick ul li {
	background-position: 0px 7px;
	}
	
	
	
/*Two column pages - right sidebar content*/
/*remove hover underline from blog headings*/
.post header h1 a:hover {
    text-decoration: none;
}

/*RSS Feed*/
aside#sidebar div.widget_rss a.rsswidget img {
    margin: 0 0 9px;
}
aside#sidebar div.widget_rss h3 a.rsswidget:hover, aside#sidebar div.widget_rss h3 a.rsswidget {
    color: #333333;
}
aside#sidebar div.widget_rss span.rss-date {
    color: #333333;
    display: block;
    font-size: 11px;
}
aside#sidebar div.widget_rss {
    margin: 0 0 -1.5em;
}
a.lnStatusPageLink {
	font-size: 11px;
}
/*Search form box on right side of pages*/
#searchform .s, #searchform #s {
    -moz-box-sizing: border-box;
	width: 142px;
	font-size: 14px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 31px;
    line-height: 20px;
    padding: 4px 6px;
	color: #000;
}
aside#sidebar button, aside#sidebar select, aside#sidebar textarea {
    margin: 0;
	width: 210px;
	font-size: 14px;
	border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 #CFCFCF inset;
    font-weight: bold;
    height: 31px;
    line-height: 20px;
    padding: 4px 6px;

}
.widget h3 {
    font-size: 1.5em;
    font-weight: 400;
    margin: 0 0 0.8em;
	font-family: 'Open Sans',sans-serif;
}


/*Fix zopimin chat padding problem	*/
div.fluid-width-video-wrapper {
	display: none;
}
/*fix video in pages*/
section#main .fluid-width-video-wrapper {
	display: block;
}
/*fix video in homepage*/	
div#featured-slider div.fluid-width-video-wrapper {
	display: block;
}


/*fix border on slideshow*/

div#featured-slider .flexslider {
	border-radius: 0;
}
/*END CUSTOM MODS*/






/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	
	
/*
---------------------------------------------------
LOUNGE NETWORK CUSTOME MODS - START
---------------------------------------------------
*/

/*top navigation float right*/
#top #top-nav {
    float: right;
	margin-right: 10px;
}

li.loginTopNav a:hover {
	text-decoration: none;
}

/*formatting for header and navigation*/

/*navigation header background*/
div#wrapper div#top nav.col-full {
	background: url(styles/images/nz-owned-hosting-header.png) top left no-repeat;
	}
	
	
#header .header-right {
    float: right;
    margin: 1.1em 0 2.618em;
}
#header .header-left {
    width: 4%;	
}
body.has-slider #header, body.has-top-section #header {
    padding: 2em 2em 0;
}

/*green join button*/

header#header li.joinNowButton:hover {
	background-color: transparent !important;

}
header#header li.joinNowButton a {
    /*background: none repeat scroll 0 0 #9CBE35; */
	background: url(styles/images/green-button-bg-shading.gif) repeat-x scroll 0 -83px #94B52E !important;
	border-radius: 0.327em 0.327em 0.327em 0.327em;
	font-weight: bold;
    text-shadow: 0 -1px 0 #7b8088 !important;
	box-shadow: 1px 1px 1px 0 #303338;
	margin: 0 3px 3px 0;
}
header#header li.joinNowButton a:hover {
	background: url(styles/images/green-button-bg-shading.gif) repeat-x scroll 0 0 #94B52E !important;
}



/*widen dropdown menu*/
nav#navigation ul.nav ul {
    width: 13.089em;
}

/*remove dorders around some images*/

img.imageNoBorder {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0;
    border-radius: 0;
    box-shadow: 0 0 0 0;
    height: auto;
    max-width: 100%;
    padding: 0.327em;
}

/*Widen Header Space*/
#top-section header h1 {
	width: 75%;
}





/*Two column pages*/
/*left column*/
#main {
    margin-bottom: 1em;
    width: 70%;
}
/*right column*/
#sidebar {
    margin-top: 0;
	margin-bottom: 35px;
    width: 24%;
    border-left: 1px solid #ECECEC;
    padding-left: 20px;
}






/*testimonials*/
#main .widget_woothemes_testimonials .quote {
    margin: 0 0.5% 2.244em 0;
    width: 24%;
	font-size: 95%;
}
#main .widget_woothemes_testimonials .quote .testimonials-content {
    width: 90%;
	float: left;
}
/*fix line break on new testimaonials plugin to turn off div with fix in it 2013-08*/

#main .widget_woothemes_testimonials div.testimonials-list div.fix {
	display:none;
}
/*Homepage tweaks*/
/*reduced article top spacing*/
.home #page-content article {
    padding: 0 0 2.244em;
}
/*reduce column bottom spacing*/
.home div.twocol-one {
	margin-bottom: 0;
}
.home .woo-sc-hr {
    margin-bottom: 40px;
    padding-top: 36px;
}


	
	
/*zopim custom*/
/*div.zopim meshim_components_LiveHelpWindow {
	right: 288px !important;
	}
*/

/*
---------------------------------------------------
LOUNGE NETWORK CUSTOME MODS - END
---------------------------------------------------
*/	
	
	
 
  /* 2. TOP NAVIGATION (Add top navigation presentational styles here) */
  #top {
    background: #32353b;
    /*border: 1px solid #303338;*/
	border: none;
  }	
  #top ul.nav {
    /* LEVEL 2 */
  
  }
  #top ul.nav > li a {
    color: #f0f0f0;
  }
  #top ul.nav > li a:hover {
    background: #9CBE35;
  }
  #top ul.nav > li:hover {
    background: #9CBE35;
  }
  #top ul.nav ul {
    background: #9CBE35;
  }
  /* MAIN NAVIGATION DROPDOWN MENUS (Add main navigation presentational styles here) */
  #navigation {
    background: none;
  }
  #navigation ul.nav {
    /* LEVEL 2 */
  
  }
  #navigation ul.nav > li a {
    color: #ffffff;
    text-shadow: 0 -1px 0 #303338;
  }
  #navigation ul.nav > li:hover {
    background: #303338;
    -webkit-border-radius: 0.327em;
    border-radius: 0.327em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }
  #navigation ul.nav > li.current_page_item a,
  #navigation ul.nav > li.current_page_parent a,
  #navigation ul.nav > li.current-menu-ancestor a,
  #navigation ul.nav > li.current-cat a,
  #navigation ul.nav > li.li.current-menu-item a {
    background: #303338;
  }
  #navigation ul.nav ul {
    background: #303338;
  }
  #navigation ul.nav ul li a:hover {
    /*background: #1a767f;*/
	background: #26292d;
  }  
  
  .single-product .summary .price {
    color: #44474f;
  }
  .single-product .summary .single_add_to_cart_button {
    background: #44474f;
  }
  
  
	
	
}